Bug 3572 - description doesn't contain 'QLogic'
: description doesn't contain 'QLogic'
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-source-qla2x00)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-01 12:34 by
Modified: 2005-08-30 02:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-01 12:34:31
While Summary does, it's not searchable with apt-cache for 'qlogic' keyword.

Seems that it's apt-cache bug though: it really should look in summaries too.

Steps to Reproduce:
$ apt-cache search Qlogic

Actual Results:  
(empty output)

Expected Results:  
kernel-modules-qla2x00-aw-smp - QLogic Fibre Channel Driver
kernel-modules-qla2x00-aw-up - QLogic Fibre Channel Driver
kernel-modules-qla2x00-std-smp - QLogic Fibre Channel Driver
kernel-modules-qla2x00-std-up - QLogic Fibre Channel Driver
kernel-modules-qla2x00-vs-smp - QLogic Fibre Channel Driver
kernel-modules-qla2x00-wks-smp - QLogic Fibre Channel Driver
kernel-modules-qla2x00-wks-up - QLogic Fibre Channel Driver
kernel-source-qla2x00 - Linux qla2x00 module sources
------- Comment #1 From 2004-02-25 12:31:24 -------
fixed for -aw modules, will be uploaded to the Sisyphus incoming with the next
kernel-image.
Need to be fixed for  other kernel-modules.
------- Comment #2 From 2004-02-29 22:04:48 -------
Fixed for kernel-modules-qla2x00-std-{up,smp} for 2.4.25-std-{up,smp}-alt1.
Applied to kernel CVS; will be fixed for other kernels as they are rebuilt.
------- Comment #3 From 2005-08-30 02:20:57 -------
closing
------- Comment #4 From 2005-08-30 02:31:14 -------
closing